Subject: P1394> Boston PWG and IEEE Meetings

From: Don Wright <[email-masked]>
Date: 27 Mar 97 12:19:27 EST

The Boston meetings are currently scheduled as follows:

June 23/24     1284.4
June 25-27     PWG

Does anyone in the Boston area have facilities that can
handle 35 people or so?  The Adobe meetings and the upcoming
Dazel meeting in Austin have been so easy, I thought I would
test my luck on the Boston area.

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************